.about-advantage {
    background-color: #f9f0ec;
    padding-top: 143px;
    padding-bottom: 143px;
}
.about-advantage .global-container {
	display:flex;	
	justify-content: space-between;
}
.about-advantage .pg-wrap {
    width: 293px;
    margin-right: 20px;
    box-sizing: border-box;
}
.about-advantage .pg-wrap h3 {
	font-size: 25px;	
}
.about-advantage .pg-wrap p {
	color: #999;	
	font-size: 19px;
}
.about-advantage .content-box {
    display: flex;
}
.about-advantage .content-box img {
    object-fit: contain;
	align-self: baseline;
}
@media only screen and (max-width: 1440px) {
	
}
@media only screen and (max-width: 1300px) {
	
}
@media only screen and (max-width: 1100px) {
	
}
@media only screen and (max-width: 1024px) {
	
}
@media only screen and (max-width: 980px) {
	.about-advantage .content-box {
		width: 30%;
		flex-direction: column;
		justify-content: space-between;
	}
	.about-advantage .pg-wrap {
		width: 100%;
		margin-right: 0;
	}
	.about-advantage {
		padding-top: 70px;
		padding-bottom: 60px;
	}
}
@media only screen and (max-width: 767px) {
	.about-advantage .global-container {
		flex-direction: column;
		align-items: center;
	}
	.about-advantage .content-box {
		width: 100%;
	}
	.about-advantage .pg-wrap {
		margin-right: 0;
		text-align: center;
	}
	.about-advantage .content-box img {
		align-self: center;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 540px) {
	.about-advantage {
		padding-top: 70px;
		padding-bottom: 70px;
	}
}
@media only screen and (max-width: 480px) {
	.about-advantage .pg-wrap p {
		font-size: 16px;
	}
}
@media only screen and (max-width: 400px) {

}
@media only screen and (max-width: 370px) {

}

